/*
 Theme Name:   Menir Studio
 Theme URI:    https://menir-studio
 Description:  Menir Studio Website
 Author:       Menir Studio
 Author URI:   #
Template: hello-elementor
 Version:      0.1
*/
/*NORMALIZE CSS*/
a,
abbr,
acronym,
address,
applet,
b,
big,
body,
caption,
center,
cite,
code,
dd,
del,
dfn,
div,
dl,
dt,
em,
fieldset,
font,
form,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
object,
q,
s,
samp,
small,
span,
strike,
strong,
sub,
sup,
tbody,
td,
tfoot,
th,
thead,
tr,
tt,
u,
var,
select,
input,
textarea,
:focus ::-moz-focus-inner {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
}
body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-appearance: none;
}
textarea:focus,
input:focus,
*:focus,
input:focus {
  outline: none !important;
}
body {
  font-feature-settings: "pnum" on, "lnum" on;
}
.grecaptcha-badge {
  visibility: hidden !important;
}
.block {
  overflow: hidden;
}

#cookiescript_copyright,
.cookiescript_fsd_logo_a {
  display: none !important;
}

.mnr-thankyou-intro .jet-listing-dynamic-field__content {
  margin: 0 !important;
}

.mnr-thankyou p {
  margin-top: 0 !important;
  margin-bottom: 10px;
}

.mnr-grayscale img {
  filter: grayscale(100%);
}

.mnr-logo-invert img {
  filter: none;
  transition: filter 0.2s ease;
}
.invert,
.mnr-logo-invert.is-inverted img {
  filter: invert(1);
}

.gfield_required.gfield_required_text,
.gfield_validation_message {
  display: none !important;
}

.mnr-underline .elementor-button,
.mnr-underline .menu-item a,
.mnr-underline .elementor-icon-list-item a,
.mnr-contact-form .gfield_consent_label a {
  position: relative;
  text-decoration: none;
}

.mnr-underline .elementor-button::after,
.mnr-underline .menu-item a::after,
.mnr-underline .elementor-icon-list-item a::after,
.mnr-contact-form .gfield_consent_label a::after {
  left: 0;
  right: 0;
  content: "";
  position: absolute;
  height: 2px;
  background: currentcolor;
  bottom: -4px;
  transform: scale(0, 1);
  transform-origin: 100% 50%;
  transition: transform 0.5s ease;
}

.mnr-underline .menu-item a:hover::after,
.mnr-contact-form .gfield_consent_label a:hover::after,
.mnr-underline .elementor-button:hover::after,
.mnr-underline .elementor-icon-list-item:hover a::after {
  transform: scale(1, 1);
  transform-origin: 0% 50%;
}

/*ICON BOX*/
.icon-box .elementor-icon {
  top: 4px;
  position: relative;
}

span.gfield_required.gfield_required_text,
#validation_message_1_1 {
  display: none;
}
input[type="date"]:focus,
input[type="email"]:focus,
input[type="number"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="text"]:focus,
input[type="url"]:focus,
select:focus,
textarea:focus {
  border: 1px solid var(--e-global-color-secondary) !important;
}

/*Header menu*/

@media (max-width: 767px) {
  .mnr-header-menu .elementor-button.btn-small {
    padding: 13px 5px !important;
  }
}

.mnr-header-menu.is-sticky {
  background-color: var(--e-global-color-0e18d1f);
  top: 0 !important;
  box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.16);
  -webkit-box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.16);
  -moz-box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.16);
}

.mnr-header-menu .elementor-button.mnr-btn.btn-primary-outline {
  background-color: var(--e-global-color-0e18d1f);
}

.mnr-header-menu .elementor-button:hover.mnr-btn.btn-primary-outline {
  border: 2px solid var(--e-global-color-0e18d1f) !important;
}

.mnr-slideout-close .elementor-icon,
.mnr-burger-menu .elementor-icon {
  position: relative;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  border: 2px solid var(--e-global-color-primary);
  text-align: center;
  display: inline-block;
  vertical-align: middle;
  position: relative;
  z-index: 10;
  color: var(--e-global-color-primary);
  background-color: var(--e-global-color-0e18d1f) !important;
  width: 50px;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.mnr-slideout-close .elementor-icon svg rect,
.mnr-burger-menu .elementor-icon svg rect {
  fill: currentColor !important;
}

.mnr-slideout-close .elementor-icon:hover,
.mnr-burger-menu .elementor-icon:hover {
  color: var(--e-global-color-0e18d1f) !important;
}

.mnr-slideout-close .elementor-icon:after,
.mnr-burger-menu .elementor-icon:after {
  position: absolute !important;
  content: "";
  width: 50px;
  height: 50px;
  display: block;
  position: relative;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background-color: var(--e-global-color-primary) !important;
  visibility: hidden;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  opacity: 1\9;
  visibility: visible\9;
  display: none\9;
  -moz-transform: scale(0.5, 0.5);
  -ms-transform: scale(0.5, 0.5);
  -webkit-transform: scale(0.5, 0.5);
  transform: scale(0.5, 0.5);
  z-index: -1;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

.mnr-slideout-close .elementor-icon:hover:after,
.mnr-burger-menu .elementor-icon:hover:after {
  visibility: visible;
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
  display: block\9;
  -moz-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  -webkit-transform: scale(1, 1);
  transform: scale(1, 1);
}

/*Contacts*/

.mnr-contact-form {
  --gf-ctrl-bg-color-focus: transparent !important;
  --gf-local-bg-color: var(--gf-ctrl-bg-color-focus);
  --gf-ctrl-border-color-focus: transparent !important;
  --gf-local-border-color: var(--gf-ctrl-border-color-focus);
  --gf-ctrl-color-focus: transparent !important;
  --gf-local-color: var(--gf-ctrl-color-focus);
  --gf-ctrl-outline-color-focus: transparent !important;
  --gf-local-outline-color: var(--gf-ctrl-outline-color-focus);
  --gf-ctrl-outline-width-focus: 0;
  --gf-local-outline-width: var(--gf-ctrl-outline-width-focus);
}

.mnr-contact-form .mnr-field-style input,
.mnr-contact-form .mnr-field-style textarea {
  padding: 24px 5px !important;
  border-radius: 0;
  font-size: 20px;
  font-weight: 400;
  text-transform: none;
  line-height: 1.6;
  color: var(--e-global-color-primary);
  border-width: 0 0 1px !important;
  border-style: solid !important;
  border-color: rgba(0, 0, 0, 0.12);
  box-shadow: none !important;
  transition-property: color, background-color, border-color, fill, stroke,
    -webkit-text-decoration-color;
  transition-property: color, background-color, border-color,
    text-decoration-color, fill, stroke;
  transition-property: color, background-color, border-color,
    text-decoration-color, fill, stroke, -webkit-text-decoration-color;
  transition-duration: 0.3s;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
}

.mnr-contact-form .mnr-field-style input::placeholder,
.mnr-contact-form .mnr-field-style textarea::placeholder {
  color: rgba(0, 0, 0, 0.2) !important;
}

.mnr-contact-form .mnr-field-style input:hover,
.mnr-contact-form .mnr-field-style input:focus,
.mnr-contact-form .mnr-field-style textarea:hover,
.mnr-contact-form .mnr-field-style textarea:focus {
  border-color: var(--e-global-color-primary) !important;
  background-color: var(--e-global-color-0e18d1f) !important;
  color: var(--e-global-color-primary) !important;
}

.mnr-contact-form .mnr-radio-field .gfield_label {
  font-size: 18px;
  text-transform: none;
  line-height: 1.8;
  font-weight: 400;
  color: var(--e-global-color-primary);
}

.mnr-contact-form .mnr-radio-field .gfield_radio {
  display: flex;
  flex-direction: row;
  --gf-field-choice-gap: 20px !important;
  gap: var(--gf-field-choice-gap);
}

@media (max-width: 767px) {
  .mnr-contact-form .mnr-radio-field .gfield_radio {
    flex-direction: column;
  }
}

.mnr-contact-form .mnr-radio-field .gchoice input[type="radio"] {
  display: none;
}

.mnr-contact-form .mnr-radio-field .gchoice label {
  display: inline-block;
  border-radius: 48px;
  padding: 8px 16px;
  border: 1px solid var(--e-global-color-primary);
  background-color: var(--e-global-color-0e18d1f);
  color: var(--e-global-color-primary);
  font-size: 18px;
  font-weight: 400;
  line-height: 1.32;
  cursor: pointer;
  transition: all 0.2s ease;
  transition-property: color, background-color, border-color, fill, stroke,
    -webkit-text-decoration-color;
  transition-property: color, background-color, border-color,
    text-decoration-color, fill, stroke;
  transition-property: color, background-color, border-color,
    text-decoration-color, fill, stroke, -webkit-text-decoration-color;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 0.15s;
}

.mnr-contact-form .gform-field-label--type-inline {
  --gf-label-space-x-secondary: 0 !important;
  --gf-local-margin-x: var(--gf-label-space-x-secondary) 0;
}

.mnr-contact-form .mnr-radio-field .gchoice label:hover {
  background-color: rgba(0, 0, 0, 0.12);
  color: var(--e-global-color-primary);
}

.mnr-contact-form
  .mnr-radio-field
  .gchoice
  input[type="radio"]:checked
  + label {
  background-color: var(--e-global-color-primary);
  color: #ffffff;
}

.mnr-contact-form .mnr-field-consent .ginput_container_consent {
  display: flex;
  --gf-field-choice-meta-space: 0;
  gap: var(--gf-field-choice-meta-space) 0;
  justify-content: flex-start;
  align-items: center;
}

.mnr-contact-form .mnr-field-consent .ginput_container_consent label,
.mnr-contact-form .mnr-field-consent .ginput_container_consent label a {
  font-size: 18px;
  font-weight: 400;
  line-height: 1.32;
}

.mnr-contact-form .mnr-field-consent .ginput_container_consent label {
  margin-left: 15px;
  color: var(--e-global-color-primary);
}

.mnr-contact-form .gform_button.button {
  display: inline-block;
  position: relative;
  padding: 1rem 1.25rem !important;
  font-size: 1rem !important;
  letter-spacing: 0.156rem;
  color: var(--e-global-color-0e18d1f) !important;
  background: var(--e-global-color-primary) !important;
  border: 2px solid var(--e-global-color-primary) !important;
  transition: all 0.6s ease-out;
  box-shadow: inset 0 0 0 0 var(--e-global-color-0e18d1f);
  cursor: pointer;
  border-radius: 0 !important;
}

.mnr-contact-form .gform_button.button:hover {
  box-shadow: inset 0 -100% 0 0 var(--e-global-color-0e18d1f);
  background: var(--e-global-color-0e18d1f) !important;
  color: var(--e-global-color-primary) !important;
}

.mnr-contact-list .elementor-icon-box-icon {
  border: 1px solid rgba(0, 0, 0, 0.12);
}

.mnr-contact-list .elementor-icon-box-icon:hover {
  border: 1px solid var(--e-global-color-primary);
}

/*Blog*/

.mnr-blog-fimage {
  position: relative;
  overflow: hidden;
}

.mnr-blog-fimage img {
  transition: all 0.3s linear;
  /*max-height: 100px;*/
}

.mnr-blog-fimage img:hover {
  transition: all 0.3s linear;
  transform: scale(1.1);
}

/*Testemunhos*/

.mnr-testimonial-content .jet-listing-dynamic-field__content p {
  margin: 0 !important;
}

/*Projetos*/

.single-projetos .elementor-widget-divider {
  display: none;
}

.mnr-projects-list .elementor-element .e-loop-item:nth-child(2n + 1) {
  padding-top: 80px;
}

/*Serviços*/

.mnr-services-card:hover {
  background-color: var(--e-global-color-primary) !important;
}

.mnr-services-card:hover .elementor-icon {
  background-color: var(--e-global-color-0e18d1f) !important;
  color: var(--e-global-color-primary) !important;
}

.mnr-services-card:hover .elementor-icon svg {
  fill: var(--e-global-color-primary) !important;
}

.mnr-services-card .mnr-service-icon {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 80px;
  height: 80px;
  font-size: 40px;
  line-height: 1;
  text-align: center;
  transition: all 0.3s;
  padding: 20px;
  background-color: var(--e-global-color-primary);
  color: var(--e-global-color-0e18d1f);
}

.mnr-services-card:hover .mnr-service-icon {
  background-color: var(--e-global-color-0e18d1f);
  color: var(--e-global-color-primary);
}

.mnr-services-card:hover .elementor-heading-title {
  color: var(--e-global-color-0e18d1f) !important;
}

.mnr-services-toggle .jet-toggle__control {
  padding: 15px 0 !important;
}

.mnr-services-toggle .jet-accordion__inner > .jet-toggle {
  padding: 0 !important;
}

.mnr-services-toggle .jet-toggle__icon {
  background-color: transparent !important;
  color: var(--e-global-color-primary);
}

.mnr-thank-you .mnr-services-card {
  background-color: var(--e-global-color-0e18d1f) !important;
}

.mnr-thank-you .mnr-services-card:hover {
  background-color: var(--e-global-color-primary) !important;
}

/*Elementor swiper slide*/

.swiper-pagination-bullet {
  position: relative;
  width: 12px !important;
  height: 12px !important;
  background: var(--e-global-color-primary) !important;
  border-radius: 50%;
  margin: 0 12px !important;
  transition: all 0.3s ease;
}

.swiper-pagination-bullet::after {
  content: "";
  position: absolute;
  top: -6px;
  left: -6px;
  width: 24px;
  height: 24px;
  border: 1px solid var(--e-global-color-primary);
  border-radius: 50%;
}

.jet-slick-dots li {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  margin: 0 8px;
  width: 24px !important;
  height: 24px !important;
  background: transparent !important;
  border: 1px solid var(--e-global-color-primary);
}

.jet-slick-dots li span {
  width: 12px;
  height: 12px;
  background: var(--e-global-color-primary);
  border-radius: 50%;
}

.jet-slick-dots li,
.jet-slick-dots li span {
  transition: opacity 0.3s ease;
  opacity: 0.4;
}

.jet-slick-dots li.slick-active,
.jet-slick-dots li.slick-active span,
.jet-slick-dots li:hover,
.jet-slick-dots li:hover span {
  opacity: 1;
}

/*LP Auditoria*/

.mnr-bonus-card {
  position: relative;
  border-left: 1px solid rgba(29, 43, 106, 0.2);
}

.mnr-bonus-card::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  transform: translateY(0);
  width: 4px;
  height: 40px;
  background-color: var(--e-global-color-primary);
}

.mnr-bonus-card p {
  margin-bottom: 0;
}

/*Hosting Plans*/

.mnr-hosting-plan {
  border-width: 1px;
  border-style: solid;
  border-color: var(--e-global-color-secondary);
  border-radius: 3px;
}

.mnr-hosting-plan.popular {
  border-width: 3px;
  border-color: var(--e-global-color-primary);
}

.mnr-hosting-plan:hover {
  border-color: var(--e-global-color-primary);
}

.mnr-hosting-plan .elementor-price-table__feature-inner {
  display: flex;
  justify-content: center;
  align-items: center;
}

.mnr-hosting-features .elementor-icon-box-title {
  margin-top: 0;
  margin-bottom: 5px;
}
